Block'hood-Linux

  • Categoría: Linux
  • Publicado hace más de 3 meses
Block'hood-Linux









Block'hood es un simulador de construcción de vecindarios que celebra la diversidad y experimentación de las ciudades y los ecosistemas únicos dentro de ellos. Los urbanistas en ciernes tendrán acceso a más de 200 bloques de construcción para arreglar y combinar y crear barrios únicos y descubrir las implicaciones de sus diseños. El juego se embarcará en una historia de ecología y comprensión como recursos adicionales son siempre necesarios para desbloquear nuevos bloques, configuraciones y combinaciones para crear vecindarios más prósperos. A lo largo del proceso de diseño, los jugadores tendrán que evitar la decadencia de sus bloques de la ciudad, asegurándose de que cada unidad no se quede sin recursos y se convierta en una tensión en las unidades complementarias a su alrededor.

Envision Your Neighborhood: Considere qué bloques son necesarios para que su vecindario prospere. No hay fronteras de lo que puede crear con una biblioteca en expansión de más de 200 bloques.

Generar recursos: Cada bloque que crea tiene entradas y salidas y por entender cómo cada bloque depende de otros bloques, puede crear una red productiva. Optimice su producción y genere abundantes recursos para las docenas de intrincadas relaciones simbióticas en su vecindario

Evite la decaimiento: Si los bloques no reciben los insumos que necesitan, se descompondrán con el tiempo y poco a poco serán abandonados o destruidos. Una vez que un bloque es abandonado o destruido, usted tendrá que quitarlo y evitar que haga otros bloques decaimiento aún más. Tenga cuidado al buscar descuidadamente un barrio utópico, puede llevar a la distopía.

Modos Únicos: Los diseñadores de barrio pueden disfrutar del nuevo modo de historia, modo de caja de arena y modo de desafío con modos para una experiencia única y atractiva para jugadores de todo tipo.


Requisitos de sistema:

SO: Linux
Procesador: 2Ghz Dual core
Memoria: 2 GB de RAM
Gráficos: 512MB Video Memory
Almacenamiento: 1 GB de espacio disponible














scenedownloads
peliculas - programas
30 Puntos Score: 5/10
Visitas: 421 Favoritos: 1
Ver los usuarios que votaron...
4 Comentarios Block'hood-Linux
Me marcó error con la tarjeta de video y no deja iniciar
Copie los requerimientos minimos de steam ,estos son los verdaderos: Linux: Ubuntu 14.04, 16.04 o más reciente procesador: 2.0Ghz de doble núcleo memoria: 2 GB de RAM Gráficos: una serie de GeForce 600 o superior Disco duro: espacio libre de 1 GB.Lo voy a editar.Yo lo estoy corriendo bien ,gracias por probarlo  
Buen aporte, gracias por compartir.  
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!
Facebook Identi